## transparency 1.0maemo1-1

=== debian/changelog ===
transparency (1.0maemo1-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Faheem Pervez <trippin1@gmail.com>  Mon, 16 Mar 2009 15:32:05 +0000
