## transparency 1.0maemo1-2

=== debian/changelog ===
transparency (1.0maemo1-2) unstable; urgency=low

  * Fix postinst to run it on correct desktop file. Thanks to disco_stu for
    the report. 

 -- Faheem Pervez <trippin1@gmail.com>  Thu,  2 Apr 2009 18:05:03 +0100
