=== debian/control ===
Source: transparency
Section: user/desktop
Priority: extra
Maintainer: Faheem Pervez <trippin1@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: transparency
Architecture: all
Depends: xcompmgr, transset-df
Description: Transparency effect on selected windows
XB-Maemo-Display-Name: Transparency
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
 TWlDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVN3WJP3Fj7f92UPVkLY8LGXbIEAIiOsCMgQ
 WaIQkgBhhBASQMWFiApWFBURnEhVxILVCkidiOKgKLhnQYqIWotVXDjuH9yntX167+3t+9f7vOec
 5/zOec8PgBESJpHmomoAOVKFPDrYH49PSMTJvYACFUjgBCAQ5svCZwXFAADwA3l4fnSwP/wBr28A
 AgBw1S4kEsfh/4O6UCZXACCRAOAiEucLAZBSAMguVMgUAMgYALBTs2QKAJQAAGx5fEIiAKoNAOz0
 ST4FANipk9wXANiiHKkIAI0BAJkoRyQCQLsAYFWBUiwCwMIAoKxAIi4EwK4BgFm2MkcCgL0FAHaO
 WJAPQGAAgJlCLMwAIDgCAEMeE80DIEwDoDDSv+CpX3CFuEgBAMDLlc2XS9IzFLiV0Bp38vDg4iHi
 wmyxQmEXKRBmCeQinJebIxNI5wNMzgwAABr50cH+OD+Q5+bk4eZm52zv9MWi/mvwbyI+IfHf/ryM
 AgQAEE7P79pf5eXWA3DHAbB1v2upWwDaVgBo3/ldM9sJoFoK0Hr5i3k4/EAenqFQyDwdHAoLC+0l
 YqG9MOOLPv8z4W/gi372/EAe/tt68ABxmkCZrcCjg/1xYW52rlKO58sEQjFu9+cj/seFf/2OKdHi
 NLFcLBWK8ViJuFAiTcd5uVKRRCHJleIS6X8y8R+W/QmTdw0ArIZPwE62B7XLbMB+7gECiw5Y0nYA
 QH7zLYwaC5EAEGc0Mnn3AACTv/mPQCsBAM2XpOMAALzoGFyolBdMxggAAESggSqwQQcMwRSswA6c
 wR28wBcCYQZEQAwkwDwQQgbkgBwKoRiWQRlUwDrYBLWwAxqgEZrhELTBMTgN5+ASXIHrcBcGYBie
 whi8hgkEQcgIE2EhOogRYo7YIs4IF5mOBCJhSDSSgKQg6YgUUSLFyHKkAqlCapFdSCPyLXIUOY1c
 QPqQ28ggMor8irxHMZSBslED1AJ1QLmoHxqKxqBz0XQ0D12AlqJr0Rq0Hj2AtqKn0UvodXQAfYqO
 Y4DRMQ5mjNlhXIyHRWCJWBomxxZj5Vg1Vo81Yx1YN3YVG8CeYe8IJAKLgBPsCF6EEMJsgpCQR1hM
 WEOoJewjtBK6CFcJg4Qxwicik6hPtCV6EvnEeGI6sZBYRqwm7iEeIZ4lXicOE1+TSCQOyZLkTgoh
 JZAySQtJa0jbSC2kU6Q+0hBpnEwm65Btyd7kCLKArCCXkbeQD5BPkvvJw+S3FDrFiOJMCaIkUqSU
 Eko1ZT/lBKWfMkKZoKpRzame1AiqiDqfWkltoHZQL1OHqRM0dZolzZsWQ8ukLaPV0JppZ2n3aC/p
 dLoJ3YMeRZfQl9Jr6Afp5+mD9HcMDYYNg8dIYigZaxl7GacYtxkvmUymBdOXmchUMNcyG5lnmA+Y
 b1VYKvYqfBWRyhKVOpVWlX6V56pUVXNVP9V5qgtUq1UPq15WfaZGVbNQ46kJ1Bar1akdVbupNq7O
 UndSj1DPUV+jvl/9gvpjDbKGhUaghkijVGO3xhmNIRbGMmXxWELWclYD6yxrmE1iW7L57Ex2Bfsb
 di97TFNDc6pmrGaRZp3mcc0BDsax4PA52ZxKziHODc57LQMtPy2x1mqtZq1+rTfaetq+2mLtcu0W
 7eva73VwnUCdLJ31Om0693UJuja6UbqFutt1z+o+02PreekJ9cr1Dund0Uf1bfSj9Rfq79bv0R83
 MDQINpAZbDE4Y/DMkGPoa5hpuNHwhOGoEctoupHEaKPRSaMnuCbuh2fjNXgXPmasbxxirDTeZdxr
 PGFiaTLbpMSkxeS+Kc2Ua5pmutG003TMzMgs3KzYrMnsjjnVnGueYb7ZvNv8jYWlRZzFSos2i8eW
 2pZ8ywWWTZb3rJhWPlZ5VvVW16xJ1lzrLOtt1ldsUBtXmwybOpvLtqitm63Edptt3xTiFI8p0in1
 U27aMez87ArsmuwG7Tn2YfYl9m32zx3MHBId1jt0O3xydHXMdmxwvOuk4TTDqcSpw+lXZxtnoXOd
 8zUXpkuQyxKXdpcXU22niqdun3rLleUa7rrStdP1o5u7m9yt2W3U3cw9xX2r+00umxvJXcM970H0
 8PdY4nHM452nm6fC85DnL152Xlle+70eT7OcJp7WMG3I28Rb4L3Le2A6Pj1l+s7pAz7GPgKfep+H
 vqa+It89viN+1n6Zfgf8nvs7+sv9j/i/4XnyFvFOBWABwQHlAb2BGoGzA2sDHwSZBKUHNQWNBbsG
 Lww+FUIMCQ1ZH3KTb8AX8hv5YzPcZyya0RXKCJ0VWhv6MMwmTB7WEY6GzwjfEH5vpvlM6cy2CIjg
 R2yIuB9pGZkX+X0UKSoyqi7qUbRTdHF09yzWrORZ+2e9jvGPqYy5O9tqtnJ2Z6xqbFJsY+ybuIC4
 qriBeIf4RfGXEnQTJAntieTE2MQ9ieNzAudsmjOc5JpUlnRjruXcorkX5unOy553PFk1WZB8OIWY
 EpeyP+WDIEJQLxhP5aduTR0T8oSbhU9FvqKNolGxt7hKPJLmnVaV9jjdO31D+miGT0Z1xjMJT1Ir
 eZEZkrkj801WRNberM/ZcdktOZSclJyjUg1plrQr1zC3KLdPZisrkw3keeZtyhuTh8r35CP5c/Pb
 FWyFTNGjtFKuUA4WTC+oK3hbGFt4uEi9SFrUM99m/ur5IwuCFny9kLBQuLCz2Lh4WfHgIr9FuxYj
 i1MXdy4xXVK6ZHhp8NJ9y2jLspb9UOJYUlXyannc8o5Sg9KlpUMrglc0lamUycturvRauWMVYZVk
 Ve9ql9VbVn8qF5VfrHCsqK74sEa45uJXTl/VfPV5bdra3kq3yu3rSOuk626s91m/r0q9akHV0Ibw
 Da0b8Y3lG19tSt50oXpq9Y7NtM3KzQM1YTXtW8y2rNvyoTaj9nqdf13LVv2tq7e+2Sba1r/dd3vz
 DoMdFTve75TsvLUreFdrvUV99W7S7oLdjxpiG7q/5n7duEd3T8Wej3ulewf2Re/ranRvbNyvv7+y
 CW1SNo0eSDpw5ZuAb9qb7Zp3tXBaKg7CQeXBJ9+mfHvjUOihzsPcw83fmX+39QjrSHkr0jq/dawt
 o22gPaG97+iMo50dXh1Hvrf/fu8x42N1xzWPV56gnSg98fnkgpPjp2Snnp1OPz3Umdx590z8mWtd
 UV29Z0PPnj8XdO5Mt1/3yfPe549d8Lxw9CL3Ytslt0utPa49R35w/eFIr1tv62X3y+1XPK509E3r
 O9Hv03/6asDVc9f41y5dn3m978bsG7duJt0cuCW69fh29u0XdwruTNxdeo94r/y+2v3qB/oP6n+0
 /rFlwG3g+GDAYM/DWQ/vDgmHnv6U/9OH4dJHzEfVI0YjjY+dHx8bDRq98mTOk+GnsqcTz8p+Vv95
 63Or59/94vtLz1j82PAL+YvPv655qfNy76uprzrHI8cfvM55PfGm/K3O233vuO+638e9H5ko/ED+
 UPPR+mPHp9BP9z7nfP78L/eE8/sl0p8zAAAABGdBTUEAALGOfPtRkwAAACBjSFJNAAB6JQAAgIMA
 APn/AACA6QAAdTAAAOpgAAA6mAAAF2+SX8VGAAAGqklEQVR42ryWXVCTVx7GfwlJ3jcJCYQkiCwM
 qa7K4AeyVhxdK2mr3ZnV8jHaD9uisHrRut3R6u4MOrM7zPRipxfLtDpj11EGlTp2ihXUqLRURcWi
 gAqIUD4nIRqJEAVKXZI3cPbChdVF99Jz9b845/87z/OcOeeohBC8iKGZKFQq1TMnCCGS9uzZs+3h
 wEPnho0bFjpmOOjt7WX/3v34+/3ul5e8XG02mw+uX7/+4nPW/7d4lqqCgoKoqqqqEiGEUEKKqL9Q
 L84dPyfuuu8KIYR4OPBQnCg5IY7uPSoC9wPC4/FcOHz4cNKzQEII1M/ZRWrKnBQ3I+T1+/rRaDUs
 /O1Coq3R/HTzJ3xuH9HWaFa8uQJJJ/HDsR+IlCOdubm5jSUlJRufZ81Tipqbm1OFEA+VkCJuXbsl
 GqobxEDfgJhQ1lDdIKqOVYk7PXeEEEI86H8gvvnyG3HkiyNioG9ADA8Pi4qKiqz/q6igoCDKdcJV
 0efti9ZoNST/JhmTxYTP7ePB/QdotBpSl6Vitpi5de0W3m4vFpuF19e+DoCr1EVwJEhWVtbBffv2
 PWWjakKNSqViaGio5OaVm3mqMRXJacnE/iqWsfAY7nY3w4PDJM5IxDbdhhJSqDtfR8AfIHVpKkmz
 kwj4A7hKXShBhaz8LCLkiGqr1frqRH/1k7mYzea8ZSuXYTQb6Wrpov9ePxGaCBxzHEiyRFdLF/47
 frQ6LemvpWO2mKm/UE9PWw/WaVZWf7AagaDsn2WE/xV2Xrt2LWOi/yRo586dzs62TrRaLalLU5GN
 Ml23uuj3PYbNXjAb2SDTer0Vn9uHVqdl2e+WYY4xU/tdLV0tXdjibGTnZyOE4LO/fUZdXV3eFFDc
 tLi81quteLu9aLQaFixZgKSXaG9sx3/Hj0arYV76PPRGPU21TXi7vOgkHc5MJ1HWKC66LtLe2I49
 3s5bH75FrDmW3bt3O6dkFAqGRM2ZGn4Z/oW05WkkzEwgrIS5WXOTn4d+JjktmfikeJSQQu33tQT8
 AdKWp+GY4yA0GsL1lYu+3j6cWU5SFqXQ5+0je202V+uuqp4CASIUDFFzpoaRoRHSlqeR+OtElJBC
 /YV6hh8MMy99HgkzE1CCCtWnqhm4N0D6a+nMnDuT4GiQ8gPl+Dw+Vq1bxfwl82ltbSUlJUX1lHU+
 nw+dpGP575djNBu5fuk6vZ29aHVaFr+6GH2knoaLDXg6PGglLRlvZmCymLjkukRHUweSLJGzKQfr
 NCunDp+i8cdGUlJSmJJRaUnpYMAfQCfpeGX1KxhNRurO1+Fud6PVaVn6xlKMJiNXq67S09qDTtKx
 at0qoqxRnDt+jrbrbUh6iXe2vIN9up3jB45TXFw8FTQ4Mth45sgZJmAZmRkYzUZqv6+dbJyRmUFk
 VCSXz1yms7kTSZZY/cFqom3RVH5dSUtdC7JBJnd7LkarkcLCwsaJ/hGFhYUAWCwWR09Hj9Pd4iZx
 RiKmaBNJs5Lwdntpb2wn0hyJPd5O0uwkPB0ebtffJtIcSVxiHLMWzKL7djcNFxswWUwkzEhg/pL5
 eDyer9esWfPd/x6G1IF7A40VJRWo1Woy8zKxxdkIjgY5/dVpAn0BVqxZwZyFcx4HX1yO3+tn5dqV
 zF08l9FHoxz6xyHu9twlKz+LRSsWATgAz1PWbd++vck23VaRlZ+FElIoP1BO/73+SXvMMWaqjlXR
 er31cfB/yMFit+AqddFc24xskNmwYwP2eDuf/vVTioqKDqpUKs+UjMbHxwHy7NPtgzmbc1BHqCn7
 soz7d+8jyRLZ+dlEW6M5e/QsLXUtSHqJtz96m5hpMZQXl3Oj5gZ6g57NuzZDFINFRUXbnrxUJ0EW
 RaFty5YhwBkbHzv4/rb3MZgMHN1zFP8dP5JeYt2H67DYLZw8dJKmH5seB/9JLtbpVsr2llF7rha9
 UT9YcbLCeWR8fGimWj0VpAmHEeEwHTt2NAFOWS8PvvvHdzGYDJQWldLn7UPWy7z3p/eIiY3h2wPf
 cuPyDWSDzKaCTYyZxsj/KH/w9OnTziuzZjUxNkbkE9+DSdBYOIwIhRgPBuksKGgCHLJBPpj7SS5q
 g5r9f99PT1sPskFm4583YouzceiLQ5yvPI/eqCczN7MiPB52xOza1TT+n03zxIM6CXo0NsbY6Cjj
 o6OMP3pEZ0HBUHdhYb5skB0vLXrp8ys9Vxo/3voxZ8+eRW/Uk78zH7fidm/9y9bPKysrF+oLC3OO
 WK1DQlEQisJ4OMzIEyDVi/puqXlB44WB/j0ARAkY1gkGwCcAAAAASUVORK5CYII=
